Qualifikationen & Arbeitsbereiche
Qualifikation zuweisen
AuthentifizierungBearer <token>
Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).
Ort: header
Pfadparameter
employee*string
The employee ID
Format
uuidRequest-Body
application/json
TypeScript-Definitionen
TypeScript-Typ für request body.
Response-Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/skills" \ -H "Content-Type: application/json" \ -d '{ "skill_id": "3cd68bb3-8b7e-48be-8232-1b99b5b4b3aa" }'{ "data": { "id": "string", "employee_id": "string", "skill_id": "string", "skill": { "id": "string", "name": "string", "category": "string", "color": "string", "description": "string", "expirable": "string", "is_active": "string", "sort_order": "string", "max_level": "string", "level_labels": "string", "created_at": "string", "updated_at": "string" }, "level": "string", "valid_from": "string", "valid_until": "string", "proof_reference": "string", "note": "string", "is_expired": true }}